=== debian/changelog ===
python-jsonschema-specifications (2023.12.1-2) unstable; urgency=medium

  * Drop python3-hatch-vcs and python3-hatchling from build-depends
    (Closes: #1078043).

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2024 13:02:50 +0200

python-jsonschema-specifications (2023.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Added python3-pytest as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 10:25:42 +0100

python-jsonschema-specifications (2023.11.1-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Nov 2023 10:02:16 +0100

python-jsonschema-specifications (2023.11.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1056044)

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Nov 2023 14:53:06 +0100
