=== debian/control ===
Source: python-jsonschema-specifications
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx,
Build-Depends-Indep:
 python3-hatch-vcs,
 python3-hatchling,
 python3-pytest,
 python3-referencing,
 python3-rpds-py,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-jsonschema-specifications
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-jsonschema-specifications.git
Homepage: https://github.com/python-jsonschema/jsonschema-specifications

Package: python3-jsonschema-specifications
Architecture: all
Depends:
 python3-referencing,
 python3-rpds-py,
 ${misc:Depends},
 ${python3:Depends},
Description: JSON Schema meta-schemas and vocabularies, exposed as a Registry
 This package contains JSON support files from the JSON Schema Specifications
 (metaschemas, vocabularies, etc.), packaged for runtime access from Python as
 a referencing-based Schema Registry.
 .
 This package contains the Python 3.x module.
