=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/python-jsonschema/jsonschema-specifications
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=jsonschema-specifications
#export PYBUILD_TEST_ARGS=-k 'not test_ipv4_validation_of_IP_addresses_leading_zeroes_should_be_rejected_as_they_are_treated_as_octals'

export PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
export SETUPTOOLS_SCM_PRETEND_VERSION=$(shell dpkg-parsechangelog -SVersion | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' -e 's/+dfsg1//' | head -n 1)

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# We need .egg_info for tests
	set -e ; set -x ; for pyvers in $(PYTHON3S) ; do \
		python$$pyvers -m build --skip-dependency-check --no-isolation --wheel --outdir $(CURDIR)/debian/tmp ; \
	done
	dh_auto_test
